﻿@charset 'utf-8';

body{min-width:1060px;}
#wrap{margin:0 auto; width:100%;}

header{height:170px; background:url(../img/com/header_bg.gif) repeat-x 0 135px;}

header .header_UserInfo{position:relative; margin:0 auto; width:100%; height:39px; border-bottom:1px solid #c1c1c1;}
header .header_UserInfo .userInfo{position:relative; top:0; width:1060px; height:39px; margin:0 auto;}
.userInfo ul{position:absolute; right:0; top:12px;}
.userInfo ul li{float:left; padding:0 10px 0 12px; background:url(../img/com/showRelt_selt_bar.gif) no-repeat 100% 4px; background-size:1px 12px;}
.userInfo ul li a{font-size:12px; color:#9e9e9e;}
.userInfo ul li.last{background:none;}
.userInfo ul li a.cust{color:#4d4b5d;}
.userInfo ul li a.eng{text-decoration:line-through}
.userInfo ul li .select{position:relative;display:inline-block; width:150px; height:14px; line-height:14px; border:none;}
.userInfo ul li .select a{font-size:12px; color:#9e9e9e; float:right; padding-right:22px; }
.userInfo ul li .select .btn_my_id{display:block; font-size:12px; color:#9e9e9e; background:url(../img/com/btn_my_id_select.gif) no-repeat  100% 5px} 
.userInfo ul li .select ul{display:none; position:absolute; top:14px; left:30px; padding:11px 1px 1px 1px; width:118px; z-index:10; border:none; background:url(../img/com/userInfo_top_bg.png) no-repeat 0 0;}
.userInfo ul li .select li{height:30px; width:118px; padding:0; line-height:30px; background:none;}
.userInfo ul li .select li a{display:block; padding-left:10px; color:#161616;}
.userInfo ul li .select li a:hover{background:#b3c1ea;}

header .header_Search{margin:0 auto; padding-top:25px; width:980px; height:70px;}
.header_Search h1{float:left; margin:0 40px 0 190px; }
.header_Search h1 a{display:inline-block;  width:180px; height:35px; font-size:0; vertical-align:top; background:url(../img/com/tit_fontcokr.png) no-repeat 0 0;}
.header_Search .total_search{float:left; height:36px; width:425px; background:url(../img/com/bg_total_search_box.png) repeat-x 0 0}
.total_search .select.total{float:left; height:36px; width:148px; line-height:36px; border:none;}
.total_search .select.total .target{padding-left:5px; font-size:14px; color:#333; background:url(../img/com/total_search_sel_bg.png) no-repeat 130px 14px;}
.total_search .select.total .target.on{background-position:130px -27px;}
.total_search .select.total ul{display:none; position:absolute; top:37px; left:-10px; width:150px; padding:12px 1px 1px 1px; background:#fff url(../img/com/total_search_select_on.png) no-repeat 0 0; border:none; z-index:9900;}
.total_search .select.total ul li{height:30px; line-height:30px; }
.total_search .select.total ul li a{display:block; color:#303030; background:#fff}
.total_search .select.total ul li a:hover{color:#fff; background:#c0c0c0;}
.total_search .select.total ul li .fs_small{font-size:9px; line-height:14px; vertical-align:text-top;}

.total_search .inputBox{float:left; margin:0 10px 0 0; width:228px;}
.total_search .inputBox input{width:100%; height:34px; line-height:34px; text-indent:10px;}
.total_search .btn_total_search{display:inline-block; width:36px; height:36px;}

/*
#gnb > nav{width:980px; margin:0 auto; z-index:9000;}

#gnb > nav > ul{padding-left:137px; height:35px;}
#gnb > nav > ul > li{position:relative; float:left; width:155px;}
#gnb > nav > ul > li > a{display:block; font-size:17px; color:#fff; line-height:35px; height:35px; letter-spacing:0.1em;}
#gnb > nav > ul > li > a.active{}
#gnb > nav > ul > li > a.active:hover{}
#gnb > nav > ul > li > ul{display:none; position:absolute; left:0; top:36px; padding-top:5px; width:155px; z-index:9010}
#gnb > nav > ul > li > ul > li {line-height:16px; padding:6px 0 5px; text-align:left;}
#gnb > nav > ul > li > ul > li > a{display:block; font-size:14px; color:#8f8f8f; letter-spacing:0.1em}
#gnb > nav > ul > li > ul > li > a:hover{color:#fff;}
#gnb .fs_small{font-size:small; line-height:14px; vertical-align:text-top;}

#subBox {display:none; position:absolute; left:0px; top:170px; background:url(../img/com/bg_gnb_subBox.png) repeat 0 0; height:210px; width:100%; z-index:9000}
*/
.header{height:142px;min-width:980px;}
.headerInner{width:980px;margin:0 auto;position:relative;}
.headerInner .gnb {padding-left:160px; height:35px;}
.headerInner .gnb li {position:relative; float:left; width:155px;}
.headerInner .gnb li.lineEnd{margin-right:0;}
.headerInner .gnb li a {display:block; font-size:17px; color:#fff; line-height:35px; height:35px; letter-spacing:0.1em;}
.headerInner .gnb span{margin:1px 0 0 0;font-size:11px;}

.gnb_layer {padding-left:93px; display:none; position:absolute; left:0px; top:170px; background-color:rgba(0,0,0,0.8); height:267px; width:100%; z-index:9000}
.gnb_layerInner{width:860px;margin:0 auto;overflow:hidden;padding:17px 0 0 10px;}
.gnb_layer ul {float:left;/* margin-right:24px;*/}
.gnb_layer ul.lineEnd{margin-right:0;}
.gnb_layer ul li {line-height:16px; padding:6px 0 5px; text-align:left; width:155px;}
.gnb_layer ul li a {display:block; font-size:14px; color:#8f8f8f; letter-spacing:0.1em}
.gnb_layer ul li a:hover{color:#fff;text-decoration:none;}

/*
.g_membership {margin-right:20px;}
.g_font {margin-right:20px;} 
.g_webfont {margin-right:20px;}
.g_thet {margin-right:160px;}
.g_story {margin-right:0px;}
    */

#container{position:relative; margin:0 auto; zoom:1; width:980px; padding-top:60px; padding-bottom:90px; min-height:600px;}
#container:after {content:""; display:block; clear:both;}
#container > nav,/*삭제*/
#container > #lnb {float:left; width:210px;}
#lnb h3{padding-left:25px; color:#000; font-size:30px; font-weight:bold; height:48px; background:#fff;}
#lnb a{letter-spacing:0.1em; font-weight:bold;}
#lnb > ul{}
#lnb > ul > li{border-bottom:1px solid #c2c2c2;}
#lnb > ul > li > a {display:block; padding:14px 20px; font-size:15px; color:#000; background: url(../img/com/lnb_link_bg.png) no-repeat 100% -69px}
#lnb > ul > li > a:hover,
#lnb > ul > li > a.active{color:#fff; background:#2852c9 url(../img/com/lnb_link_bg.png) no-repeat 100% 14px}
#lnb > ul > li:first-child > a{border-top:1px solid #c2c2c2;}
#lnb > ul > li:first-child > a.active{border-top:1px solid #fff;}
#lnb > ul > li  .lnb_contents{display:none;}
#lnb .depth2{}
#lnb .depth2 > ul{padding-bottom:8px; background:#2852c9}
#lnb .depth2 > ul > li{line-height:29px; height:29px;}
#lnb .depth2 > ul > li > a{display:block; padding-left:45px; color:#fff; font-size:13px; font-weight:normal !important; background:url(../img/com/lnb_link_depth2_bg.png) no-repeat 25px 15px;}
#lnb .depth2 > ul > li > a:hover,
#lnb .depth2 > ul > li > a.active{background-color:#4d8cfe;}
#lnb > ul > li .lnb_contents dl{background:#2852c9;}
#lnb > ul > li .lnb_contents dt{padding:13px 25px 12px; color:#b4c8ff; font-size:13px; font-weight:bold}
#lnb > ul > li .lnb_contents dt a{color:#fff; font-size:13px; font-weight:bold}

#container > main{float:left; margin-left:20px; width:730px;}

#container2{overflow:hidden; margin:0 auto; zoom:1; width:100%; min-height:660px;}


.bodybg{background:#f9f9f9;}

footer{overflow:hidden; clear:both; width:100%; padding-bottom:35px; background:url(../img/com/footer_bg.jpg) repeat-x 0 0;}
.footer_wrap{margin:0 auto; width:980px;}

.footer_quick_list{height:61px;}
.footer_quick_list ul{overflow:hidden; padding-top:12px;}
.footer_quick_list li{float:left; width:163px; background:url(../img/com/footer_quick_list_bg.png) no-repeat right -1px;}
.footer_quick_list li:last-child{background:none;}
.footer_quick_list li a{display:block; padding:4px 28px 4px 21px; font-size:13px; color:#fff;}
.footer_quick_list li:nth-child(1) a{width:130px;background:url(../img/com/footer_quick_list_icon1.png) no-repeat right 0;}
.footer_quick_list li:nth-child(2) a{width:130px;background:url(../img/com/footer_quick_list_icon2.png) no-repeat right 0;}
.footer_quick_list li:nth-child(3) a{width:130px;background:url(../img/com/footer_quick_list_icon3.png) no-repeat right 0;}
.footer_quick_list li:nth-child(4) a{width:130px;background:url(../img/com/footer_quick_list_icon4.png) no-repeat right 0;}
.footer_quick_list li:nth-child(5) a{width:130px;background:url(../img/com/footer_quick_list_icon5.png) no-repeat right 0;}
.footer_quick_list li:nth-child(6) a{width:135px;background:url(../img/com/footer_quick_list_icon7.png) no-repeat right 0;}
.footer_quick_list li:nth-child(1) a:hover{color:#93afff; background-position:right bottom}
.footer_quick_list li:nth-child(2) a:hover{color:#93afff; background-position:right bottom}
.footer_quick_list li:nth-child(3) a:hover{color:#93afff; background-position:right bottom}
.footer_quick_list li:nth-child(4) a:hover{color:#93afff; background-position:right bottom}
.footer_quick_list li:nth-child(5) a:hover{color:#93afff; background-position:right bottom}
.footer_quick_list li:nth-child(6) a:hover{color:#93afff; background-position:right bottom}


.footer_info_wp{overflow:hidden; padding:30px 10px 0;}
.footer_info_wp .footer_left_wp{float:left; width:600px;}
.footer_left_wp .info_list{overflow:hidden; margin-top:7px;}
.footer_left_wp .info_list li{float:left; margin-right:8px; padding-right:10px; background:url(../img/com/footer_info_list_bg.png) no-repeat right 1px;}
.footer_left_wp .info_list li:last-child{background:none;}
.footer_left_wp .info_list li a{display:block; font-size:12px; color:#313131; font-weight:bold;}
.footer_left_wp .address{overflow:hidden; margin-top:35px; font-size:12px; color:#a3a3a3; line-height:180%;}

.footer_right_wp{float:right; width:250px;}
.sns_list{overflow:hidden; text-align:right;}
.sns_list li{float:left; width:25px; height:25px;}

.newsletter{overflow:hidden; margin:10px 0 15px 18px; width:232px; height:29px; background:url(../img/com/footer_newsletter_box.png) no-repeat 
0 0;}
.newsletter input{float:left; margin:2px 1px 1px; width:135px; text-align:center; height:24px; line-height:30px; font-size:12px; color:#a8a8a8;}
.newsletter a{float:right; display:inline-block; width:92px; text-align:center; line-height:30px; font-size:12px; color:#fff;}

.tel_list{text-align:right; font-size:12px; color:#a3a3a3; line-height:180%;}
.tel_list a{font-size:12px; color:#a3a3a3;}


#veiw header{height:40px !important; background:none !important;}
